.best_contenido{
	border: 1px solid #e6e196;
	padding:10px;
	margin-left:10px;
	margin-bottom:20px;
	overflow:auto;
}

.best_titulo{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	height:17px;
	text-transform:uppercase;
	color:#CCCCCC;
}

.best_contenido .imagen{
	border:1px solid #e6e196;
	padding:5px;
	margin:5px;
	float:right;
	display:block;
}


